Installed v5.0.62.0312

vbimport

#1

A very long time ago, I d/l’ed a previous version of this to test out, then got VERY sidetracked. Took another look, and figured I needed to get the ‘latest’ version (I had vr. 4 something), d/l’ed and installed.

Now I get ‘dvdrip ******’ some kind of error message. I’d ‘almost’ like to purchase and get going on some projects now, but if it won’t even install correctly (the vr. 4 ‘try out’ was working just fine within it’s limitations).

What gives?